general {
  hide_cursor = true
  grace = 1
  ignore_empty_input = true
  enable_fingerprint = true

}

background {
  path = screenshot
  blur_passes = 3
  blur_size 15
  noise = 0.01
}

input-field {
  fade_on_empty = true
  halign = right
  valign = bottom
  position = -100, 100
  inner_color = rgb(0, 0, 0)
  outer_color = rgb(0, 0, 0)
  font_color = rgb(255, 255, 255)
  rounding = 0
}

label {
  position = 0, 0
  valign = center
  halign = center
  font_size = 256
  font_family = JetBrainsMono Nerd Font
  text = $TIME12
}
